body {
    background-color : #006CA7;
    font-size : 14px;
    font-family : Arial;
    color : #000000;
}
a {
    text-decoration : none;
}
a:hover {
}
#page {
    background-color : #FFFFFF;
    overflow-x : hidden;
    margin : 0px auto 0px auto;
    color : #000000;
    width : 960px;
}
#banner {
}
#pagebodywrapper {
}
#pagebody {
}
#sidebar {
    float : left;
    padding : 0px 0px 10px 0px;
    width : 220px;
}
#menubar {
    color : #23A1CB;
}
.menuitem {
    text-align : right;
    float : none;
    clear : none;
}
.menuitemwrapper {
    border-width : 1px;
    font-size : 17px;
    border-style : none none none none;
    margin : 2px 0px 2px 0px;
    cursor : pointer;
}
.menuitemwrapper a {
    background-color : #23A1CB;
    color : #ffffff;
    display : block;
    padding : 8px 5px 8px 5px;
}
.menuitemwrapper a:hover {
    background-color : #0F2D4A;
    color : #ffffff;
}
.submenuitem {
    border-width : 2px;
}
.submenuwrapper {
    background-color : #ffffff;
    font-size : 15px;
    color : #FFFFFF;
}
.submenuwrapper a {
    border-color : #FFFFFF;
    border-width : 1px;
    background-color : #006CA7;
    text-align : right;
    font-size : 14px;
    border-style : solid;
    color : #ffffff;
    display : block;
    padding : 2px 5px 2px 2px;
}
.submenuwrapper a:hover {
    background-color : #0F2D4A;
    color : #ffffff;
}
#pagecontent {
    float : left;
    margin : 0px 0px 0px 5px;
    width : 730px;
}
#pagecontent_title {
    background-color : #006CA7;
    font-size : 20px;
    text-align : left;
    margin : 1px;
    color : #ffffff;
    padding : 10px;
    font-weight : lighter;
}
#pagecontent_body {
    padding : 10px;
}
#footer {
    border-width : 5px;
    border-color : #000000 #000000 #000000 #000000;
    border-style : solid none none none;
    margin : 30px;
}

/*** content afer this line will be kept by the css editor ***/
